{
  "paths": [
    {
      "_path": "bin/discrete-mi",
      "path_type": "hardlink",
      "sha256": "b57211f6e66733a110e3707e38fdffb94bda27d349e46e5c55fc57a74a0b7acf",
      "size_in_bytes": 149664
    },
    {
      "_path": "bin/fixTri.sh",
      "path_type": "hardlink",
      "sha256": "e063d8ccac58c7300b4e97490a906c92125fa1730d0b0931f2ac48ab0442b81b",
      "size_in_bytes": 787
    },
    {
      "_path": "bin/generate_random_graph.pl",
      "path_type": "hardlink",
      "sha256": "79c91764473038aca25b6e3bf61624cedc59c5bdae3091b365e20742e26f8808",
      "size_in_bytes": 27843
    },
    {
      "_path": "bin/gmtkDMLPtrain",
      "path_type": "hardlink",
      "sha256": "7edbb720c93097fbe525c6f416e8aeb80938c777188e5b958459ed76a4ac3097",
      "size_in_bytes": 1725360
    },
    {
      "_path": "bin/gmtkDTindex",
      "path_type": "hardlink",
      "sha256": "2449d40aee758ff64f194717bc1aad0fdd096df72517b91cba0c96c9bfd04158",
      "size_in_bytes": 1254464
    },
    {
      "_path": "bin/gmtkEMtrain",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "dc9766048fb09ac827e60ae3cde9351f0980d7d3fcc46c63571e8b46aff961e0",
      "size_in_bytes": 2372472
    },
    {
      "_path": "bin/gmtkJT",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "6d79fe46c984c86495005c6faabe341ce81943b3880e5054a978edfc39168bc7",
      "size_in_bytes": 2372384
    },
    {
      "_path": "bin/gmtkKernel",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "780c4d72c864188443d84367b0f6609aaf41f49487f7364a36e3c1a767556aaa",
      "size_in_bytes": 2368248
    },
    {
      "_path": "bin/gmtkMMItrain",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "c01d0555368a434306330c767c5d19a80038375c513913da9fb2b81f6cc2f12b",
      "size_in_bytes": 2411824
    },
    {
      "_path": "bin/gmtkModelInfo",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "b66d379fc7bea48dfb6b79b2445ea9bf70a1a9f06c55d763f43044d83739366d",
      "size_in_bytes": 2082024
    },
    {
      "_path": "bin/gmtkNGramIndex",
      "path_type": "hardlink",
      "sha256": "167e1ad2c72e95d9a0419a5fe90b8988305b9561fc42929060de78d70d1cfa38",
      "size_in_bytes": 1254448
    },
    {
      "_path": "bin/gmtkOnline",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "e5844899adef4f4984885de779bf7549c159aa6356be8944cdd0d0334ee18bd3",
      "size_in_bytes": 2330648
    },
    {
      "_path": "bin/gmtkParmConvert",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "0a9379ca50a062f4914df39bb6f96a109c0dc75c1a220aa97beb465d0645025e",
      "size_in_bytes": 2036016
    },
    {
      "_path": "bin/gmtkPrint",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "eee94b8cde46dee9c08ae79c28e3d550fd89449f36389c26d9b9f90fbcc59528",
      "size_in_bytes": 2349984
    },
    {
      "_path": "bin/gmtkTFmerge",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "58bd797c0fbd5aa0c05d99efc00ba2f1dd360ae221102ce514619d0a89dbcd59",
      "size_in_bytes": 2307960
    },
    {
      "_path": "bin/gmtkTie",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "131d26843e9e9f72ad52e34411ccc81ec9a16abb201ff4e86da2462057d346a5",
      "size_in_bytes": 2228584
    },
    {
      "_path": "bin/gmtkTime",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "f1ba8458305bb76b1cfebc914ed8eff5af09d26f4021f54200b645b4c24bba05",
      "size_in_bytes": 2376664
    },
    {
      "_path": "bin/gmtkTriangulate",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "7786fce4433d3052e020666dac7ba04a74af3158f5fa4a606b500696bfec9e61",
      "size_in_bytes": 2334448
    },
    {
      "_path": "bin/gmtkViterbi",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1733951047153/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "c386b34a47ed92e707510c4bae0be53ce297d64f81a3eb7b95d76b56b46eb2a6",
      "size_in_bytes": 2381136
    },
    {
      "_path": "bin/obs-cat",
      "path_type": "hardlink",
      "sha256": "1169a9ccca8bb4209efa2015188b79defc3e84eeb8ac1354028bb9489a598ae4",
      "size_in_bytes": 381432
    },
    {
      "_path": "bin/obs-concat",
      "path_type": "hardlink",
      "sha256": "e3adccd63a55213d84fea9c1daab8093d68d3ef8af0286d3c6b280316dc2a8ce",
      "size_in_bytes": 328864
    },
    {
      "_path": "bin/obs-diff",
      "path_type": "hardlink",
      "sha256": "a4372893ee444e4647c520c2dfb08d65924156729202f5258c99260c188e4f82",
      "size_in_bytes": 320256
    },
    {
      "_path": "bin/obs-info",
      "path_type": "hardlink",
      "sha256": "0b1b75153a2e08a2f11f52e513cfcc70a7a83cc01236d3557648b8296371f9f8",
      "size_in_bytes": 337960
    },
    {
      "_path": "bin/obs-print",
      "path_type": "hardlink",
      "sha256": "9dcfd6dcaac796e1048fa7132ec0b8a15bbb826ec5804cc911cf50c0a16b8cdc",
      "size_in_bytes": 412448
    },
    {
      "_path": "bin/obs-skmeans",
      "path_type": "hardlink",
      "sha256": "09bb93181c6bfdf52781d9eadc2f2b7f7a0f93c71c3d4426a4ec0305eda79d65",
      "size_in_bytes": 365512
    },
    {
      "_path": "bin/obs-stats",
      "path_type": "hardlink",
      "sha256": "28aed9631d12590697c307700a5038a5015d83c6ea939771c4cf63e773b24ba0",
      "size_in_bytes": 337784
    },
    {
      "_path": "bin/obs-window",
      "path_type": "hardlink",
      "sha256": "446209046d6683b501e3beb9339085381884ccfa4fa2a6aed417f7cd9f21b9e4",
      "size_in_bytes": 338216
    },
    {
      "_path": "bin/triangulateGA",
      "path_type": "hardlink",
      "sha256": "f8d4ffef8eb07f659a4bed7380e7ede4cbcbd667d85b43b7e5641673865d6840",
      "size_in_bytes": 95970
    },
    {
      "_path": "bin/triangulateParallel",
      "path_type": "hardlink",
      "sha256": "c04849bad1a2ddfa46eaf3201f826bac51f1e72432e8efdee15047f2b59b1426",
      "size_in_bytes": 8830
    },
    {
      "_path": "bin/triangulateTimings",
      "path_type": "hardlink",
      "sha256": "e654dc2feac32ca2de0f696295b2ea09fd24650ce594e472e7c35144c73415ef",
      "size_in_bytes": 81222
    },
    {
      "_path": "share/man/man1/gmtkDMLPtrain.1",
      "path_type": "hardlink",
      "sha256": "0cd1b341dafa329c9873a903e20333ccb73dae1e95f828620585ba604c6a5879",
      "size_in_bytes": 9765
    },
    {
      "_path": "share/man/man1/gmtkDTindex.1",
      "path_type": "hardlink",
      "sha256": "d2ab099cd0871068c14d726d0dafba4bc890686e9f69b0a3b35100362dbb415f",
      "size_in_bytes": 2581
    },
    {
      "_path": "share/man/man1/gmtkEMtrain.1",
      "path_type": "hardlink",
      "sha256": "ea4d92a7fecdd5af02b948f178900b2c35b563e851260f18bdc671f2431a33fa",
      "size_in_bytes": 14053
    },
    {
      "_path": "share/man/man1/gmtkJT.1",
      "path_type": "hardlink",
      "sha256": "67b8e71ece6a90e8e2b8197f352188a1ce0571a22c66cff27fe42bfdd725d621",
      "size_in_bytes": 13147
    },
    {
      "_path": "share/man/man1/gmtkKernel.1",
      "path_type": "hardlink",
      "sha256": "841cab87c6002bae3dd42667cc6a55736aa0b093153a6fbd9b2e9e1653b600d3",
      "size_in_bytes": 12729
    },
    {
      "_path": "share/man/man1/gmtkMMItrain.1",
      "path_type": "hardlink",
      "sha256": "d0ede74874bfb50b3f7bc73296abeeaba14d025c9c73785a56fe3084e8aaaf07",
      "size_in_bytes": 15428
    },
    {
      "_path": "share/man/man1/gmtkModelInfo.1",
      "path_type": "hardlink",
      "sha256": "fa9b5f0afd150d786a2a892cf82697b18587fb6b374dd1ae1dd0d5315f7df6b4",
      "size_in_bytes": 6525
    },
    {
      "_path": "share/man/man1/gmtkNGramIndex.1",
      "path_type": "hardlink",
      "sha256": "1f4681d4095958d8b73460c07fe3e12f34ce042235b27f75797c2dd3980a8af3",
      "size_in_bytes": 2007
    },
    {
      "_path": "share/man/man1/gmtkOnline.1",
      "path_type": "hardlink",
      "sha256": "116462907d6e18663479b4f3aaf31b7ed7463e7ff24c838b3a4386ba82881231",
      "size_in_bytes": 11394
    },
    {
      "_path": "share/man/man1/gmtkParmConvert.1",
      "path_type": "hardlink",
      "sha256": "0dec7b92be14206e4aab5c4bc9aa055d528ea265163e03f0fa611f23db747606",
      "size_in_bytes": 3755
    },
    {
      "_path": "share/man/man1/gmtkPrint.1",
      "path_type": "hardlink",
      "sha256": "68099a24a9e89d0ab363e5dec2c07d9070e0e8599c9d88a93c127d86e60d6e68",
      "size_in_bytes": 11038
    },
    {
      "_path": "share/man/man1/gmtkTFmerge.1",
      "path_type": "hardlink",
      "sha256": "e60ce9c39537637b39cefc4e95ea1111fe92d91a6675f58dbaae364169ce74fa",
      "size_in_bytes": 6732
    },
    {
      "_path": "share/man/man1/gmtkTie.1",
      "path_type": "hardlink",
      "sha256": "72b7e61a6701130d51320536ed1e6dc0baddde63976ce57d657c83b78022767a",
      "size_in_bytes": 4235
    },
    {
      "_path": "share/man/man1/gmtkTime.1",
      "path_type": "hardlink",
      "sha256": "49a43ba758b22f3e4d54fbae3314e3972002baa78ca064c4a41112a713c11b30",
      "size_in_bytes": 12501
    },
    {
      "_path": "share/man/man1/gmtkTriangulate.1",
      "path_type": "hardlink",
      "sha256": "9be0772ae513d9e3fd586df1ffddb775075c4653797727eef94b639729bf16bf",
      "size_in_bytes": 7162
    },
    {
      "_path": "share/man/man1/gmtkViterbi.1",
      "path_type": "hardlink",
      "sha256": "594e27128cd3c921ef3b0bed671d24610af3a12b2fd0fafbf9c82926b394250c",
      "size_in_bytes": 15100
    },
    {
      "_path": "share/man/man1/gmtkViz.1",
      "path_type": "hardlink",
      "sha256": "bbbb7887d27fe730869c24e8dc266311a84edca973890265cf19d26304d5fcc9",
      "size_in_bytes": 1890
    },
    {
      "_path": "share/man/man1/obs-cat.1",
      "path_type": "hardlink",
      "sha256": "906fa512f80e922a891a29d30bf0f7c076b8e25d1039d48e70d55db48b23ea8a",
      "size_in_bytes": 5159
    },
    {
      "_path": "share/man/man1/obs-concat.1",
      "path_type": "hardlink",
      "sha256": "0ed1b4b96b4f7727e912e1b5a4a13687d5c03c75c77ca2b35b1e4a5255531fe8",
      "size_in_bytes": 5085
    },
    {
      "_path": "share/man/man1/obs-diff.1",
      "path_type": "hardlink",
      "sha256": "1adeb417a54ee140d01049804793c8495c6e5b1498096059ec1073968d52de06",
      "size_in_bytes": 4469
    },
    {
      "_path": "share/man/man1/obs-info.1",
      "path_type": "hardlink",
      "sha256": "8c7ee6bfa3b01dba7126dbe251d2bcdb7d72f28697a7279737c75355f8e8f492",
      "size_in_bytes": 4657
    },
    {
      "_path": "share/man/man1/obs-print.1",
      "path_type": "hardlink",
      "sha256": "e5b91abee4d5cba89dd97484446b8779c52853dd9c011ba8b0598b77dcc87a4f",
      "size_in_bytes": 5556
    },
    {
      "_path": "share/man/man1/obs-skmeans.1",
      "path_type": "hardlink",
      "sha256": "809f7e0d9c4b030957968d7e8f50516a47e3a454f50623f34b452554b1257311",
      "size_in_bytes": 5554
    },
    {
      "_path": "share/man/man1/obs-stats.1",
      "path_type": "hardlink",
      "sha256": "d072ff93de5fb3adb03592df9822d0a21630234dd7682b5aea390c90299ccc83",
      "size_in_bytes": 4582
    },
    {
      "_path": "share/man/man1/obs-window.1",
      "path_type": "hardlink",
      "sha256": "1d1eb1c67e11e0e9dd7997f3455a57cb3f30e69cae0d77284462ba44a4119916",
      "size_in_bytes": 5348
    }
  ],
  "paths_version": 1
}